martes, 21 de septiembre de 2010

Actualización de seguridad para Adobe Flash Player

Adobe ha publicado una actualización de seguridad destinada a corregir una vulnerabilidad crítica en Adobe Flash Player versión 10.1.82.76 (y anteriores) para Windows, Macintosh, Linux y Solaris y en Adobe Flash Player 10.1.92.10 para Android. La vulnerabilidad también afecta a Adobe Reader 9.3.4 (y anteriores) para Windows, Macintosh y UNIX; y a Adobe Acrobat 9.3.4 (y anteriores) para Windows y Macintosh.

La vulnerabilidad, con CVE-2010-2884, podría provocar la caída del sistema y potencialmente permitir a un atacante tomar el control de los sistemas afectados. El problema, del que no se han facilitado detalles, puede llegar a permitir la ejecución remota de código arbitrario al tratar contenido Flash o contenido Multimedia dentro de documentos PDF.

Adobe recomienda a los usuarios de Adobe Flash Player Windows, Macintosh, Linux, y Solaris la actualización a la versión 10.1.85.3. Y a los usuarios de Adobe Flash Player 10.1.92.10 para Android actualizar a la versión 10.1.95.1.


Antonio Ropero
antonior@hispasec.com


Más información:

Security Advisory for Flash Player. APSA10-03
http://www.adobe.com/support/security/advisories/apsa10-03.html

Security update available for Adobe Flash Player
http://www.adobe.com/support/security/bulletins/apsb10-22.html

No hay comentarios:

Publicar un comentario en la entrada